AOZ Studio Beta - Bug #453

Key$(n) crashes compiler - Internal Error.
08/20/2020 08:03 AM - Brian Flanagan

Status: Resolved Start date: 08/20/2020
Priority: High Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 1:00 hour
Target version: Beta 1

Affected version: Beta RC2

Description

The error occurs for both the instruction and the function.

Key$(0)="test"
X$=Key$(0)

History

#1 - 09/19/2020 08:16 AM - Brian Flanagan

- Priority changed from Normal to High

- Estimated time set to 1:00 h

- Affected version changed from 0.9.9.4-r2 to Beta RC2

Anything that crashes the compiler, | consider to be a High priority, however, since this is not a high priority function/instruction, | would recommend
disabling Key$(n) at this time, so the program can compile without errors.

#2 - 11/17/2020 03:50 PM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to Beta 1

Fixed!
